[% setvar title About perl6.org %]

[% menu nav about %]

<div id="subpage-header">
    [% include camelia %]
    <h2>About perl6.org</h2>
    <p>perl6.org is, just like like Perl 6, a volunteer driven project.
    Your contribution is very welcome.</p>
</div>

<div id="col1">
    <h3>Contributing to perl6.org</h3>
    <p>
        The source code for perl6.org is in the <a
        href="http://svn.pugscode.org/pugs/docs/feather/perl6.org/">pugs
        repository in docs/feather/perl6.org</a>. Commit bit are handed
        out freely, please ask <a href="/community/">on IRC or one of the
        mailing lists</a>.
    </p>

    <p>
        The source for individual pages is in the <code>source/</code>
        directory, header, footer and menus are in <code>includes/</code>
        directory. At least every 15 minutes a cron job runs updates the
        site from svn and composes it with <a
        href="http://perlgeek.de/en/software/mowyw">mowyw</a>.
    </p>

    <p>
        Feel free to make small additions and changes right away, before
        larger changes you should discuss these first on #perl6, and look for
        consensus. You can also contact the main author via email: moritz at
        faui2k3 dot org.
    </p>

    <p>
        Camelia as the logo for Perl 6 and perl6.org is not negotiable.
    </p>

</div>

<div id="col2">
    <h3>Acknowledgments</h3>

    <p>This site owes its existence to</p>

    <ul>
        <li><a href="http://www.wall.org/~larry/">Larry Wall</a> (Perl,
            Perl 6, Camelia, helpful feedback, content)</li>
        <li><a href="http://sushee.schreibsturm.org/">Susanne Schmidt</a>
            (design)</li>
        <li><a href="http://perlgeek.de/">Moritz Lenz</a> (initiative,
            initial version, content, design, server administration)</li>
        <li><a href="http://use.perl.org/~masak/journal/">Carl Mäsak</a>
            (Design, content, constructive <a
             href="http://en.wiktionary.org/wiki/bikeshedding">bikeshedding</a>)</li>
        <li><a href="http://daniel.ruoso.com/">Daniel Ruoso</a> (content,
            design fixes)</li>
        <li><a href="http://www.dwright.org/">Daniel Wright</a> (perl6.org
            domain)</li>
        <li><a href="http://theintersect.org/">Carlin Bingham</a> (pedantic
            bug fixing)</li>
        <li><a href="http://wiki.perl-community.de/Main/HerbertBreunung">Herbert Breunung</a> (minor content)</li>
    </ul>

</div>
